<?xml version="1.0" encoding="windows-1256"?>
<mosinstall type="template">
  <name>ms_teamwork</name>
  <creationDate>09/12/2003</creationDate>
  <author>mamboSkins</author>
  <copyright>(C) Copyright 2003 by mambosolutions.com. Released under GNU Public License.</copyright>
  <authorEmail>templates@mambosolutions.com</authorEmail>
  <authorUrl>www.mambosolutions.com</authorUrl>
  <version>1.4</version>
  <description>A clean, white/blue style with a teamwork theme.</description>
  <files>
    <filename>index.php</filename>
    <filename>template_thumbnail.png</filename>
  </files>
  <images>
    <filename>images/up.gif</filename>
    <filename>images/footer_bg.png</filename>
    <filename>images/header_under_bg.png</filename>
    <filename>images/module_title_bg.png</filename>
    <filename>images/teamwork.png</filename>
    <filename>images/search.png</filename>
  </images>
  <css>
    <filename>css/template_css.css</filename>
  </css>
</mosinstall>
